---
- name: Looping using "with_items" and two list variables
  hosts: localhost
  connection: local
  gather_facts: false
   
  vars:
    my_list:
    - "1. A hyphen represents an item on a list"
    - "2. So the second item on the list is this"
    - "3. Whereas this would be the third"
    - "4. Item var is always replaced by an item from the with_items list"
    my_listB:
    - "5. Here is another list"
    - "6. We use double quotes to clearly indicate start and end of a string"
    - '7. Single quotes are okay as well'
        
  tasks:
   - name: Looping across combined lists
     debug:
       msg: "Debug module allows us to print to the screen --> {{ item }}"
       #loop: "{{ my_list }} + {{ my_listB }}"
     loop: "{{ my_list  +  my_listB }}"

